.list-menu--right {
  right: 0;
}

.list-menu--disclosure {
  position: absolute;
  min-width: 100%;
  width: 20rem;
  border: 1px solid rgba(var(--color-foreground), 0.2);
}

.list-menu--disclosure:focus {
  outline: none;
}

.list-menu__item--active {
  text-decoration: underline;
  text-underline-offset: 0.3rem;
}

.list-menu__item--active:hover {
  text-decoration-thickness: 0.2rem;
}

.list-menu--disclosure.localization-selector {
  max-height: 18rem;
  overflow: auto;
  width: 10rem;
  padding: 0.5rem;
}

/*
     FILE ARCHIVED ON 12:00:26 Aug 20, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:36:32 Jan 31, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.914
  exclusion.robots: 0.042
  exclusion.robots.policy: 0.026
  esindex: 0.017
  cdx.remote: 6.22
  LoadShardBlock: 109.51 (3)
  PetaboxLoader3.datanode: 136.071 (5)
  PetaboxLoader3.resolve: 142.861 (2)
  load_resource: 187.557
  loaddict: 37.303
*/